[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLScript.ExecuteScript

Convenience function, simply calls Execute

## Declaration

Source position: sqldb.pp line 511

`public procedure TSQLScript.ExecuteScript;`

## Description

ExecuteScript is a convenience function, it simply calls Execute. The statements in the script will be executed one by one.

Documentation generated on: Feb 26 2014